body {
	font-size: 1.7rem;
	line-height: 2.4rem;
	color: #323232;
	font-weight: 300;
}

.buttonCenter {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 0;
  padding: 1.6rem 0;
}

.buttonCenter > * {
  flex: 0 0 auto;
  margin: 0.8rem 0;
}
.ds-button {
  background-color: #fff;
  color: #545454;
  align-items: center;
  border-radius: 50vh;
  border: 0.1rem solid rgba(0, 0, 0, 0.26);
  cursor: pointer;
  display: inline-flex;
  font-family: inherit;
  font-size: 1.9rem;
  font-weight: 500;
  justify-content: center;
  line-height: 2.4rem;
  overflow: hidden;
  padding: 0.7rem 2.3rem;
  text-decoration: none;
  white-space: nowrap;
  width: 24.8rem;
    -webkit-appearance: none !important;
}



@media only screen and (min-width: 680px) {
  .buttonCenter {
	flex-direction: row-reverse;
    justify-content: flex-end;
    flex-flow: row wrap;
    padding: 2.4rem 0;
  }
  .ds-button {
    min-width: 16rem;
    width: auto;
  }
  .buttonCenter > * {
    margin: 0.8rem 1.2rem;
  }
}

@media only screen and (min-width: 1200px) {
  .buttonCenter {
	flex-direction: row-reverse;
    justify-content: flex-end;
    flex-flow: row wrap;
    margin: -1.2rem;
    padding: 2.4rem 0;
  }
}

/*above is custom style*/

.OP-alert{
	background-color:#fff;border-radius:4px;color:#323232;display:flex;margin-bottom:0px;min-height:5rem;overflow:hidden;position:relative;transition:opacity .2s ease;box-shadow:0 0 2px rgba(0,0,0,.18),0 1px 2px rgba(0,0,0,.36)}

.OP-alert .OP--close{box-sizing:content-box;position:absolute;right:12px;top:0;padding:9px 0;cursor:pointer}

.OP-alert .OP--alert-body,.OP-alert .OP--alert-icon{vertical-align:top}

.OP-alert .OP--alert-icon{border-left: 3.5px solid #069af9; background: #fff; line-height:5rem; min-width:5rem;display:flex;justify-content:center;padding-top:.5rem;}

.OP-alert .OP--alert-icon.OP--alert-icon--success {padding-top:1.3rem;}

.OP-alert .OP--alert-icon .OP--alert-icon--error {padding-top:1.4rem; min-width:5.5rem; }

.OP-alert .OP--alert-icon .ds-icon{height:3rem;width:3rem}

.OP-alert .OP--alert-body{flex:1;padding:18px 5px;font-weight:300;font-size:1.7rem;line-height:2rem; padding-left:1.6em;padding-right:1.6em;}

.OP-alert .OP--alert-body h2{font-weight:300;font-size:2.2rem;line-height:2rem;margin-top:.5rem}

.OP-alert .OP--alert-body h2+p{margin-top:1rem}

.OP-alert-message {font-size:1.5rem; line-height:2.0rem;}

.OP-alert .OP--alert-body p:not(:first-child){font-size:1.4rem;line-height:2rem}

.OP-alert .OP--alert-body p{padding-bottom:1.5rem}

.OP-alert.OP--alert-error .OP--alert-icon{border-left: 3.5px solid #d00000; background-color: #fff}

.OP-alert.OP--alert-success .OP--alert-icon{border-left: 3.5px solid #00ac32; background-color: #fff}

.opux-modal .OP-alert{box-shadow:none;border:1px solid rgba(0,0,0,.2)}

.opux-tile-content>.OP-alert{margin-bottom:0;border:0}

.OP--alert-tile{box-shadow:none}

.OP--alert-tile .OP--alert-body,.OP--alert-tile .OP--alert-icon{background:none!important}

.OP--alert-tile .OP--alert-icon{padding-top:0}

.OP--alert-tile .OP--alert-icon .ds-icon{height:5.6rem;width:5.6rem}

.OP--alert-tile .OP--alert-body p{line-height:2rem}

.OP--alert-tile .OP--alert-body p:last-child{padding-bottom:0}

.OP--alert-tile.OP--alert-tile-narrow{flex-direction:column}

.OP--alert-tile.OP--alert-tile-narrow .OP--alert-body,.OP--alert-tile.OP--alert-tile-narrow .OP--alert-icon{display:block;width:100%;text-align:center;padding-left:0}

.OP--alert-tile.OP--alert-tile-narrow .OP--alert-icon{min-height:7rem;min-width:6rem}

.OP--alert-tile.OP--alert-tile-narrow .OP--alert-body{padding:5px 0}

.OP--alert-flash{position:absolute;z-index:1;box-shadow:0 0 12px rgba(0,0,0,.13),0 6px 12px rgba(0,0,0,.26);top:-2rem;left:0;right:0;margin:0 auto;width:66%;max-width:588px;min-height:4rem;overflow:hidden;opacity:0;transition:opacity .25s ease}

.OP--alert-flash-visible{opacity:1}

.OP--alert-flash .OP--alert-icon{min-width:5rem}

.OP--alert-flash .OP--alert-icon .ds-icon{height:2.8rem;width:2.8rem}

.OP--alert-flash .OP--alert-body{font-size:14px;font-size:1.4rem;padding-top:9px}

.OP--alert-flash .OP--alert-body p{padding-bottom:.6rem}

@media only screen and (max-width:611px){

.OP--alert-flash{width:90%}

/*.OP-alert .OP--alert-icon{min-width:4.5rem}*/

.OP-alert .OP--alert-icon .ds-icon{height:2.7rem !important;width:2.7rem !important}

 /*added in*/
.OP-alert .OP--alert-body { padding: 1.6rem 1.6rem; }

.OP-alert .OP--alert-icon { padding-top: 1rem }
/*ends*/

}

/* long text on sub & pref error */
@media only screen and (max-width:470px){

	.short { padding: 1.6rem 1.6rem !important; }
     .OP--alert-icon--error {padding-top:1.6rem !important; padding-left: 1.6rem !important; min-width:unset !important; }

    .OP--alert-icon--success {padding-top:1rem !important; padding-left: 1.6rem !important; min-width:unset !important;}

}

/* long text on unsub error */
@media only screen and (max-width:554px){

	.pref { padding: 1.6rem 1.6rem !important; }
     .OP--alert-icon--error {padding-top:1.6rem !important; padding-left: 1.6rem !important; min-width:unset !important; }
  
    .OP--alert-icon--success {padding-top:1rem !important; padding-left: 1.6rem !important; min-width:unset !important;}

}

/*# sourceMappingURL=alert.css.map */


.ds-input-error{
	color:#323232;
	display:flex;
	font-size:1.5rem;
	font-weight:500;
	line-height:2rem;
	margin:.8rem 0
}

.ds-input-error .ds-icon{
	flex-shrink:0;
	margin-right:.8rem
}

@media screen and (min-width:680px){

.ds-input-error--hero{
	font-size:1.7rem;
	line-height:2.4rem
}

.ds-input-error--hero .ds-icon{
	height:2.4rem;
	width:2.4rem
}
}
/*# sourceMappingURL=input-error.css.map */

.ds-action{
	align-items:center;
	border:0;
	color:#545454;
	cursor:pointer;
	display:inline-flex;
	font-family:inherit;
	font-size:1.7rem;
	font-weight:500;
	line-height:2rem;
	padding:0;
	text-decoration:none
}
.ds-action.ds-action{
	background:none
}
.ds-action--disabled,.ds-action--non-interactive,.ds-action:disabled{
	cursor:default;
	pointer-events:none
}
.ds-action--inline{
	font-size:inherit;
	line-height:inherit
}
.ds-action--inline:not(.ds-action--external),.ds-action__label{
	background-image:linear-gradient(90deg,#f15c00 0,#f15c00);
	background-position:bottom;
	background-repeat:no-repeat
}
.ds-action__label{
	background-size:0
}
.ds-action--inline.ds-action--external .ds-action__label,.ds-action.ds-action--inline{
	background-size:100% .1rem
}
.ds-action--inline:focus,.ds-action--inline:hover,.ds-action:focus .ds-action__label,.ds-action:hover .ds-action__label{
	background-size:100% .2rem
}
.ds-action:focus{
	outline:.1rem dotted #949494;
	outline-offset:.2rem
}
.ds-action__icon{
	margin-left:.4rem
}
.ds-action--inline .ds-action__icon{
	margin:0
}
.ds-action--disabled{
	color:#949494;
	text-decoration:line-through
}
.ds-action--disabled:focus .ds-action__label,.ds-action--disabled:hover .ds-action__label{
	background-size:0
}
.ds-action--disabled:focus{
	outline:none
}
.ds-action--icon-left{
	flex-direction:row-reverse
}
.ds-action--icon-left .ds-action__icon{
	margin-left:0;
	margin-right:.4rem
}
/*# sourceMappingURL=action.css.map */

/*
.ds-button{
	background-color:#fff;
	color:#545454;
	align-items:center;
	border-radius:50vh;
	border:.1rem solid rgba(0,0,0,.26);
	cursor:pointer;display:inline-flex;
	font-family:inherit;font-size:1.9rem;
	font-weight:500;
	justify-content:center;
	line-height:2.4rem;
	overflow:hidden;
	padding:.7rem 2.3rem;
	text-decoration:none;
	white-space:nowrap;
	width:28.4rem;
	-webkit-appearance: none;
}
*/
.ds-button:focus,.ds-button:hover{
	background-color:#f5f5f5;
	border-color:#f15c00
}
.ds-button:focus{
	outline-color:#949494;
	outline-style:dotted;
	outline-width:.1rem
}
.ds-button.ds-button--non-interactive:focus{
	background-color:#fff;
	border-color:rgba(0,0,0,.26)
}
.ds-button:active{
	background-color:#ebebeb;
	border-color:#f15c00;
	border-style:solid
}

/*@media screen and (min-width:680px){*/

/*
.ds-button{
	min-width:16rem;
	width:auto}
}
.ds-button.ds-button{
	background-image:none
}
*/
.ds-button.ds-button--primary{

	background-color:#f15c00;
	border-color:rgba(0,0,0,.06);
	color:#fff;
	-moz-osx-font-smoothing:grayscale;
	-webkit-font-smoothing:antialiased;
	font-weight:600;
	-webkit
}
.ds-button.ds-button--primary:focus,.ds-button.ds-button--primary:hover{
	background-color:#e35600;
	border-color:rgba(0,0,0,.06)
}
.ds-button.ds-button--primary:focus{
	outline-color:#949494;
	outline-style:dotted;
	outline-width:.1rem
}
.ds-button.ds-button--primary.ds-button--non-interactive:focus{
	background-color:#f15c00;
	border-color:rgba(0,0,0,.06)
}
.ds-button.ds-button--primary:active{
	background-color:#d45100;
	border-color:rgba(0,0,0,.06);
	border-style:solid
}
.ds-button.ds-button--alternate{
	background-color:#dcdcdc;
	border-color:rgba(0,0,0,.16);
	color:#545454
}
.ds-button.ds-button--alternate:focus,.ds-button.ds-button--alternate:hover{
	background-color:#d3d3d3;
	border-color:rgba(0,0,0,.16)
}
.ds-button.ds-button--alternate:focus{
	outline-color:#949494;
	outline-style:dotted;
	outline-width:.1rem
}
.ds-button.ds-button--alternate.ds-button--non-interactive:focus{
	background-color:#dcdcdc;
	border-color:rgba(0,0,0,.16)
}
.ds-button.ds-button--alternate:active{
	background-color:#cacaca;
	border-color:rgba(0,0,0,.16);
	border-style:solid
}
.ds-button.ds-button--finish{
	background-color:#009e2e;
	border-color:rgba(0,0,0,.06);
	color:#fff;
	-moz-osx-font-smoothing:grayscale;
	-webkit-font-smoothing:antialiased;
	font-weight:600
}
.ds-button.ds-button--finish:focus,.ds-button.ds-button--finish:hover{
	background-color:#00952b;
	border-color:rgba(0,0,0,.06)
}
.ds-button.ds-button--finish:focus{
	outline-color:#949494;
	outline-style:dotted;
	outline-width:.1rem
}
.ds-button.ds-button--finish.ds-button--non-interactive:focus{
	background-color:#009e2e;
	border-color:rgba(0,0,0,.06)
}
.ds-button.ds-button--finish:active{
	background-color:#008b28;
	border-color:rgba(0,0,0,.06);
	border-style:solid
}
.ds-button.ds-button--disabled,.ds-button.ds-button:disabled{
	background-color:#fff;
	border-color:rgba(0,0,0,.16);
	color:#949494;
	text-decoration:line-through
}
.ds-button--disabled,.ds-button--non-interactive,.ds-button:disabled{
	cursor:default;
	pointer-events:none
}
.ds-button--wide{
	width:24.8rem
}
.ds-button--hero,.ds-button--large{
	padding:1.1rem 2.3rem
}
.ds-button--hero .ds-button__icon,.ds-button--hero .ds-button__loading,.ds-button--large .ds-button__icon,.ds-button--large .ds-button__loading{
	margin-bottom:-.4rem;
	margin-top:-.4rem
}

@media only screen and (min-width:680px){

.ds-button--hero{
	font-size:2.2rem;
	line-height:2.8rem;
	padding:1.5rem 2.3rem
}
.ds-button--hero .ds-button__icon,.ds-button--hero .ds-button__loading{
	margin-bottom:0;
	margin-top:0
}
}


.ds-button--icon-left .ds-button__icon{
	margin-left:-.8rem;
	margin-right:.8rem
}
.ds-button--icon-right{
	flex-direction:row-reverse
}
.ds-button--icon-right .ds-button__icon{
	margin-left:.8rem;
	margin-right:-.8rem
}
.ds-button--compact{
	border-radius:.2rem;
	font-size:1.3rem;
	letter-spacing:.05rem;
	line-height:1.6rem;
	min-width:12rem;
	padding:.7rem 1.5rem;
	text-transform:uppercase;
	width:auto
}
.ds-button--compact .ds-button__icon,.ds-button--compact .ds-button__loading{
	margin-bottom:-.2rem;
	margin-top:-.2rem
}
.ds-button--minified{
	min-width:auto;
	padding:.7rem;
	width:auto
}
.ds-button--minified.ds-button--hero,.ds-button--minified.ds-button--large{
	padding:1.1rem
}
.ds-button--minified.ds-button--hero .ds-button__icon,.ds-button--minified.ds-button--large .ds-button__icon{
	margin:-.4rem
}

@media only screen and (min-width:680px){

.ds-button--minified.ds-button--hero{
	padding:1.5rem
}
.ds-button--minified.ds-button--hero .ds-button__icon{
	margin:0
}
}

.ds-button--minified.ds-button--compact{
	padding:.7rem;
	width:auto
}
.ds-button--minified.ds-button--compact .ds-button__icon{
	margin:-.2rem
}
.ds-button--ghost,.ds-button--ghost:disabled{
	background-color:transparent;
	border-color:transparent
}
.ds-button--ghost:focus,.ds-button--ghost:hover{
	background-color:rgba(0,0,0,.04)
}
.ds-button--ghost.ds-button--non-interactive:focus{
	background:transparent
}
.ds-button--ghost:active{background-color:rgba(0,0,0,.08)
}
/*# sourceMappingURL=button.css.map */

.ds-checkbox{display:flex}.ds-checkbox [type=checkbox],.ds-checkbox [type=radio]{
	height:0;
	opacity:0;
	position:absolute;
	width:0
}
.ds-checkbox [type=checkbox]:active+:hover:before,.ds-checkbox [type=radio]:active+:hover:before{
	background-color:#ebebeb;
	border-color:#f15c00
}
.ds-checkbox [type=checkbox]:focus+:before,.ds-checkbox [type=radio]:focus+:before{
	background-color:#f5f5f5;
	border-color:#f15c00;
	box-shadow:0 0 0 .1rem #f15c00
}
.ds-checkbox [type=checkbox]:focus+label,.ds-checkbox [type=radio]:focus+label{
	outline:.1rem dotted #949494
}


.ds-checkbox--small{display:flex}.ds-checkbox--small [type=checkbox],.ds-checkbox--small [type=radio]{
	height:0;
	opacity:0;
	position:absolute;
	width:0
}
.ds-checkbox--small [type=checkbox]:active+:hover:before,.ds-checkbox--small [type=radio]:active+:hover:before{
	background-color:#ebebeb;
	border-color:#f15c00
}
.ds-checkbox--small [type=checkbox]:focus+:before,.ds-checkbox--small [type=radio]:focus+:before{
	background-color:#f5f5f5;
	border-color:#f15c00;
	box-shadow:0 0 0 .1rem #f15c00
}
.ds-checkbox--small [type=checkbox]:focus+label,.ds-checkbox--small [type=radio]:focus+label{
	outline:.1rem dotted #949494
}












.ds-checkbox--invalid [type=checkbox]:focus+:before,.ds-checkbox--invalid [type=checkbox]:focus+:hover:before,.ds-checkbox--invalid [type=radio]:focus+:before,.ds-checkbox--invalid [type=radio]:focus+:hover:before{
	box-shadow:0 0 0 .1rem #f15c00,0 0 .8rem rgba(208,0,0,.26)
}
.ds-checkbox__label{
	align-items:flex-start;
	color:#545454;
	cursor:pointer;
	display:flex;
	font-size:1.9rem;
	font-weight:300;
	line-height:2.4rem;
	padding:.8rem 0
}
.ds-checkbox__label:before{
	margin-bottom:-.2rem;
	margin-top:-.2rem;
	padding:1.3rem;
	background-color:#fff;
	border:.1rem solid #949494;
	content:"";
	display:inline-block;
	flex:none;margin-right:1.2rem
}

.ds-checkbox__label_error{
	align-items:flex-start;
	color:#545454;
	cursor:pointer;
	display:flex;
	font-size:1.9rem;
	font-weight:300;
	line-height:2.4rem;
	padding:.8rem 0
}

.ds-checkbox__label_error:before{
	margin-bottom:-.2rem;
	margin-top:-.2rem;
	padding:1.3rem;
	background-color:#fff;
	border:.1rem solid #d00000; !important;
    box-shadow:0 0 .4rem rgba(208,0,0,.54);
	content:"";
	display:inline-block;
	flex:none;margin-right:1.2rem
}


.ds-checkbox__label:hover:before{
	background-color:#f5f5f5;
	border-color:#f15c00
}
.ds-checkbox--small .ds-checkbox__label{
	color:#323232;
	font-size:1.7rem;
	line-height:2.4rem;
	padding:.4rem 0
}
.ds-checkbox--small .ds-checkbox__label:before{
	margin-bottom:0;
	margin-top:0;
	padding:1.1rem
}
.ds-checkbox--hero .ds-checkbox__label,.ds-checkbox--large .ds-checkbox__label{
	padding:1.2rem 0
}
.ds-checkbox--hero .ds-checkbox__label:before,.ds-checkbox--large .ds-checkbox__label:before{
	margin-bottom:-.4rem;
	margin-top:-.4rem;
	padding:1.5rem
}
.ds-checkbox--disabled .ds-checkbox__label{
	color:#949494;
	cursor:auto;
	pointer-events:none;
	text-decoration:line-through
}
.ds-checkbox--disabled .ds-checkbox__label:before,.ds-checkbox--disabled .ds-checkbox__label:hover:before{
	background-color:#fff;
	border-color:#dcdcdc
}
.ds-checkbox--invalid .ds-checkbox__label:before{
	background-color:#ffeded;
	border-color:#d00000;
	box-shadow:0 0 .4rem rgba(208,0,0,.54)
}
.ds-checkbox--invalid .ds-checkbox__label:hover:before{
	background-color:#f5f5f5;
	border-color:#f15c00;
	box-shadow:0 0 .8rem rgba(208,0,0,.26)
}
.ds-checkbox--buttonized [type=checkbox]:active+label,.ds-checkbox--buttonized [type=radio]:active+label{
	background-color:#ebebeb;
	border-color:#f15c00
}
.ds-checkbox--buttonized [type=checkbox]:focus+label,.ds-checkbox--buttonized [type=radio]:focus+label{
	background-color:#f5f5f5;
	border-color:#f15c00
}
.ds-checkbox--buttonized [type=checkbox]:active+:before,.ds-checkbox--buttonized [type=checkbox]:focus+:before,.ds-checkbox--buttonized [type=radio]:active+:before,.ds-checkbox--buttonized [type=radio]:focus+:before{
	background-color:#fff
}
.ds-checkbox--buttonized .ds-checkbox__label{
	background-color:#fff;
	border-radius:.4rem;
	border:.1rem solid rgba(0,0,0,.26);
	padding:.8rem 1.2rem;
	width:100%
}
.ds-checkbox--buttonized .ds-checkbox__label:before{
	margin-bottom:.2rem;
	margin-top:.2rem;
	padding:.9rem
}
.ds-checkbox--buttonized .ds-checkbox__label:hover{
	background-color:#f5f5f5;
	border-color:#f15c00
}
.ds-checkbox--buttonized .ds-checkbox__label:hover:before{
	background-color:#fff
}
.ds-checkbox--buttonized.ds-checkbox--disabled .ds-checkbox__label{
	background-color:#fff;
	border-color:rgba(0,0,0,.16)
}
.ds-checkbox--buttonized.ds-checkbox--small .ds-checkbox__label{
	border-radius:.2rem;
	padding:.4rem .8rem
}
.ds-checkbox--buttonized.ds-checkbox--hero .ds-checkbox__label,.ds-checkbox--buttonized.ds-checkbox--large .ds-checkbox__label{
	border-radius:.4rem;
	padding:1.2rem 1.6rem
}
.ds-checkbox--buttonized.ds-checkbox--hero .ds-checkbox__label:before,.ds-checkbox--buttonized.ds-checkbox--large .ds-checkbox__label:before{
	margin-bottom:0;
	margin-top:0;
	padding:1.1rem
}

@media only screen and (min-width:680px){

.ds-checkbox--hero .ds-checkbox__label{
	font-size:2.2rem;
	line-height:2.8rem;
	padding:1.2rem 0
}
.ds-checkbox--hero .ds-checkbox__label:before{
	margin-bottom:-.4rem;
	margin-top:-.4rem;
	padding:1.7rem;
	margin-right:1.6rem
}
.ds-checkbox--buttonized.ds-checkbox--hero .ds-checkbox__label{
	border-radius:.4rem;
	padding:1.6rem 2.4rem
}
.ds-checkbox--buttonized.ds-checkbox--hero .ds-checkbox__label:before{
	margin-bottom:.2rem;
	margin-top:.2rem;
	padding:1.1rem
}
}

.ds-checkbox :checked+:before{
	background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg width='32' height='32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M25.147 8.305a1.096 1.096 0 011.548-.158 1.097 1.097 0 01.158 1.548L15.963 23c-.214.261-.594.39-.979.388-.376-.003-.755-.132-.984-.388l-6.804-7.25a1.097 1.097 0 01.053-1.554 1.097 1.097 0 011.555.053l6.198 6.735L25.147 8.305z' fill='%23f15c00' stroke='%23f15c00'/%3E%3C/svg%3E");
	background-position:50%;
	background-size:calc(100% + .2rem)
}
.ds-checkbox--disabled :checked+:before{
	background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg width='32' height='32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M25.147 8.305a1.096 1.096 0 011.548-.158 1.097 1.097 0 01.158 1.548L15.963 23c-.214.261-.594.39-.979.388-.376-.003-.755-.132-.984-.388l-6.804-7.25a1.097 1.097 0 01.053-1.554 1.097 1.097 0 011.555.053l6.198 6.735L25.147 8.305z' fill='%23bebebe' stroke='%23bebebe'/%3E%3C/svg%3E")
}

.ds-checkbox--small :checked+:before{
	background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg width='32' height='32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M25.147 8.305a1.096 1.096 0 011.548-.158 1.097 1.097 0 01.158 1.548L15.963 23c-.214.261-.594.39-.979.388-.376-.003-.755-.132-.984-.388l-6.804-7.25a1.097 1.097 0 01.053-1.554 1.097 1.097 0 011.555.053l6.198 6.735L25.147 8.305z' fill='%23f15c00' stroke='%23f15c00'/%3E%3C/svg%3E");
	background-position:50%;
	background-size:calc(100% + .2rem)
}
.ds-checkbox--small--disabled :checked+:before{
	background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg width='32' height='32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M25.147 8.305a1.096 1.096 0 011.548-.158 1.097 1.097 0 01.158 1.548L15.963 23c-.214.261-.594.39-.979.388-.376-.003-.755-.132-.984-.388l-6.804-7.25a1.097 1.097 0 01.053-1.554 1.097 1.097 0 011.555.053l6.198 6.735L25.147 8.305z' fill='%23bebebe' stroke='%23bebebe'/%3E%3C/svg%3E")
}
/*# sourceMappingURL=checkbox.css.map */

.ds-checkbox-group{
	margin-bottom:-.4rem
}
.ds-checkbox-group>*{
	margin-bottom:.4rem
}
.ds-checkbox-group--columned,.ds-checkbox-group--wrapped{
	display:flex;flex-wrap:wrap
}
.ds-checkbox-group--columned label,.ds-checkbox-group--wrapped label{
	margin-right:2.4rem
}
.ds-checkbox-group--hero.ds-checkbox-group--columned label,.ds-checkbox-group--hero.ds-checkbox-group--wrapped label,.ds-checkbox-group--large.ds-checkbox-group--columned label,.ds-checkbox-group--large.ds-checkbox-group--wrapped label{
	margin-right:3.6rem
}
.ds-checkbox-group--columned>*{
	flex:0 0 auto
}
.ds-checkbox-group--buttonized{
	margin-bottom:-.8rem
}
.ds-checkbox-group--buttonized>*{
	margin-bottom:.8rem
}
.ds-checkbox-group--buttonized.ds-checkbox-group--hero,.ds-checkbox-group--buttonized.ds-checkbox-group--large{
	margin-bottom:-1.2rem
}
.ds-checkbox-group--buttonized.ds-checkbox-group--hero>*,.ds-checkbox-group--buttonized.ds-checkbox-group--large>*{
	margin-bottom:1.2rem
}
.ds-checkbox-group--buttonized.ds-checkbox-group--columned{
	margin-right:-.8rem
}
.ds-checkbox-group--buttonized.ds-checkbox-group--columned label{
	margin-right:.8rem
}
.ds-checkbox-group--buttonized.ds-checkbox-group--columned.ds-checkbox-group--hero,.ds-checkbox-group--buttonized.ds-checkbox-group--columned.ds-checkbox-group--large{
	margin-right:-1.2rem
}
.ds-checkbox-group--buttonized.ds-checkbox-group--columned.ds-checkbox-group--hero label,.ds-checkbox-group--buttonized.ds-checkbox-group--columned.ds-checkbox-group--large label{
	margin-right:1.2rem
}

@media only screen and (min-width:680px){

.ds-checkbox-group--hero,.ds-checkbox-group--hero>*{
	margin-bottom:0
}
}
/*# sourceMappingURL=checkbox-group.css.map */

.ds-form-row{
	margin:0 0 1.6rem;
	padding:0
}
.ds-form-row--small{
	margin-bottom:1.2rem
}
.ds-form-row--hero,.ds-form-row--large{
	margin-bottom:2.4rem
}
.ds-form-row--stacked{
	flex-direction:column
}
.ds-form-row__hint{
	white-space:nowrap
}
.ds-form-row__hint__icon{
	margin-left:.8rem;
	margin-top:-.2rem;
	vertical-align:top
}
.ds-form-row__hint__infobox{
	text-align:left;
	white-space:normal
}
.ds-form-row__item{
	padding-left:0;
	padding-right:0
}
.ds-form-row--stacked .ds-form-row__item{
	padding-left:0
}
.ds-form-row--stacked .ds-form-row__label{
	padding-right:0
}
.ds-form-row__label{
	color:#545454;
	font-size:1.5rem;
	font-weight:500;
	line-height:2rem;
	margin-bottom:.4rem;
	padding-left:0;
	padding-top:0;
	text-align:left
}
.ds-form-row--disabled .ds-form-row__label{
	color:#949494;
	pointer-events:none;
	text-decoration:line-through
}
.ds-form-row--required .ds-form-row__label:before{
	color:#f15c00
	;content:"* "
}

@media only screen and (min-width:680px){

.ds-form-row__item{
	padding-left:1.2rem
}
.ds-form-row__label{
	margin-bottom:0;
	padding-top:1rem;
	text-align:right
}
.ds-form-row--small .ds-form-row__label{
	padding-top:.6rem
}
.ds-form-row--large .ds-form-row__label{
	font-size:1.7rem;
	line-height:2.4rem;
	padding-top:1.2rem
}
.ds-form-row--hero .ds-form-row__label{
	font-size:1.7rem;
	line-height:2.4rem;
	padding-top:1.8rem
}
.ds-form-row--stacked .ds-form-row__label{
	margin-bottom:.4rem;
	padding-top:0;
	text-align:left
}
}
/*# sourceMappingURL=form-row.css.map */

.ds-text-input{
	margin:0;
	width:96% !important;
}
.ds-text-input--unit-inside input{
	background-color:inherit;
	border:0;
	color:inherit;
	font-family:inherit;
	font-size:inherit;
	font-weight:inherit;
	line-height:inherit;
	width:100%
}
.ds-text-input--unit-inside input:focus{
	outline:0
}
.ds-text-input--amount,.ds-text-input--unit-inside input,.ds-text-input--unit-outside input{
	text-align:right
}
.ds-text-input--unit-inside input{
	padding:0
}
.ds-text-input--unit-inside,.ds-text-input--unit-outside{
	align-items:center;
	display:flex;
	flex-wrap:nowrap
}
.ds-text-input--unit-inside .ds-text-input__unit{
	color:#737373;
	margin-left:1.2rem
}
.ds-text-input--unit-outside .ds-text-input__unit{
	color:#545454;
	font-size:1.5rem;
	font-weight:300;
	line-height:2rem;
	margin-left:1.2rem
}
.ds-text-input[type=number],.ds-text-input input[type=number]{
	-moz-appearance:textfield
}
.ds-text-input[type=number]::-webkit-inner-spin-button,.ds-text-input[type=number]::-webkit-outer-spin-button,.ds-text-input input[type=number]::-webkit-inner-spin-button,.ds-text-input input[type=number]::-webkit-outer-spin-button{
	-webkit-appearance:none
}
.ds-text-input::-webkit-input-placeholder,.ds-text-input input::-webkit-input-placeholder{
	color:#949494
}
.ds-text-input::-moz-placeholder,.ds-text-input input::-moz-placeholder{
	color:#949494
}
.ds-text-input:-ms-input-placeholder,.ds-text-input input:-ms-input-placeholder{
	color:#949494
}
.ds-text-input::-ms-input-placeholder,.ds-text-input input::-ms-input-placeholder{
	color:#949494
}
.ds-text-input::placeholder,.ds-text-input input::placeholder{
	color:#949494
}
textarea.ds-text-input{
	height:auto;
	overflow:auto;
	resize:none
}
.ds-input-behavior{
	background-color:#fff;
	border:.1rem solid #949494;
	border-radius:0;
	color:#323232;
	font-family:inherit;
	font-size:1.9rem;
	font-weight:300;
	line-height:2.4rem;
	padding:.7rem 1.1rem;
	width:100%
}
.ds-input-behavior:hover{
	border-color:#f15c00
}
.ds-input-behavior--focus{
	border-color:#f15c00;
	outline-color:#f15c00;
	outline-offset:0;
	outline-style:solid;
	outline-width:.1rem
}
.ds-input-behavior--disabled{
	background-color:#fff;
	border-color:#dcdcdc;
	color:#949494;
	pointer-events:none;
	text-decoration:line-through
}
.ds-input-behavior--disabled::-webkit-input-placeholder{
	color:#949494;
	text-decoration:line-through
}
.ds-input-behavior--disabled::-moz-placeholder{
	color:#949494;
	text-decoration:line-through
}
.ds-input-behavior--disabled:-ms-input-placeholder{
	color:#949494;
	text-decoration:line-through
}
.ds-input-behavior--disabled::-ms-input-placeholder{
	color:#949494;
	text-decoration:line-through
}
.ds-input-behavior--disabled::placeholder{
	color:#949494;
	text-decoration:line-through
}
.ds-input-behavior--disabled+.ds-text-input__unit,.ds-input-behavior--disabled .ds-text-input__unit{
	color:#949494;
	text-decoration:line-through
}
.ds-input-behavior--invalid{
	background-color:#ffeded;
	border-color:#d00000;
	box-shadow:0 0 .4rem rgba(208,0,0,.54)
}
.ds-input-behavior--invalid.ds-input-behavior--focus,.ds-input-behavior--invalid:hover{
	background-color:#fff;
	border-color:#f15c00;
	box-shadow:0 0 .8rem rgba(208,0,0,.26)
}
.ds-input-behavior--small{
	font-size:1.7rem;
	padding:.3rem .7rem
}
.ds-input-behavior--hero,.ds-input-behavior--large{
	padding:1.1rem 1.5rem
}

@media only screen and (min-width:680px){

.ds-input-behavior--hero{
	font-size:2.2rem;
	line-height:2.8rem;
	padding:1.5rem 2.3rem
}
.ds-input-behavior--hero+.ds-text-input__unit{
	font-size:1.7rem;
	line-height:2.4rem
}
}
/*# sourceMappingURL=text-input.css.map */

/*Custom Style Starts*/

@font-face {
  font-family: 'OP Chevin Pro';
  src: url('../font/OP Chevin Pro/OPChevinPro-Light.otf') format('opentype');
}
 
@font-face {
  font-family: 'OP Chevin Pro v2';
  src: url('chevin-light.woff');
}

@font-face {
  font-family: 'Crete Round';
  src: url('crete-round-v8-latin-regular.woff');
}

html *
{
   font-family: 'OP Chevin Pro', Arial;
}

@font-face {
  font-family: 'OP Chevin Pro';
  src: url('../font/OP Chevin Pro/OPChevinPro-Medium.otf') format('opentype');
  font-weight: 500;
}

@font-face {
  font-family: 'OP Chevin Pro';
  src: url('../font/OP Chevin Pro/OPChevinPro-DemiBold.otf') format('opentype');
  font-weight: 600;
}

h1, h2, h3 {
   font-family: 'Crete Round', serif !important;
   font-weight: normal;	
}

p {
    margin: 0;
    font-size: 1.5rem;
    line-height: 2rem;
}

h1 {
	font-size: 3.0rem;
	line-height: 3.6rem;
	color: #545454;
	margin-top: 1.6rem;
	margin-bottom: 2.4rem;
}

h2 {
	font-size: 2.4rem;
	line-height: 2.8rem;
	color: #545454;
	margin-top: 0.8rem;
	margin-bottom: 1.6rem;
}

h3 {
	font-size: 1.9rem;
	line-height: 2.4rem;
	color: #545454;
	margin-top: 0.8rem;
	margin-bottom: 1.6rem;
}

.showMob { display: none !important; }

.padBottom24px {
	padding-bottom: 24px;
}

.padBottom12px {
	padding-bottom: 12px;
}

.padT12B16px {
	padding: 12px 0px 16px 0px;
}

.label_red:before {
	margin-bottom: -.2rem;
    margin-top: -.2rem;
    padding: 1.3rem;
    background-color: #ffeded;
    border: .1rem solid #d00000;
    content: "";
    display: inline-block;
    flex: none;
    margin-right: 1.2rem;
    box-shadow: 0 0 0.4rem rgba(208, 0, 0, 0.54);
}

.label_red:hover:before{
	background-color:#ffeded;
	border: .1rem solid #d00000;
	box-shadow: 0 0 0.4rem rgba(208, 0, 0, 0.54);
}

.textlabel_red{
	background-color:#ffeded;
	box-shadow: 0 0 0.4rem rgba(208, 0, 0, 0.54);
	border: .1rem solid #d00000;
}


@media only screen and (max-width:320px){ 

.padTB12px {
	padding: 12px 0px 12px 0px !important;
}

.errorTxt {
	padding-left: 30px;
    margin-top: 10px;    
    margin-bottom: 10px;
}

.padT12B16px {
	padding: 8px 0px 16px 0px !important;
}

.bottomDiv {
	min-height: 72px !important;
}

.ds-text-input{
	width:91% !important;
}

}

@media only screen and (min-width: 320px) and (max-width:400px){

.ds-text-input{
	width:92% !important;
}

}

@media only screen and (min-width: 400px) and (max-width:460px){

.ds-text-input{
	width:92% !important;
}

}

@media only screen and (min-width: 460px) and (max-width:600px){

.ds-text-input{
	width:94% !important;
}

}

@media only screen and (min-width: 600px) and (max-width:699px){

.ds-text-input{
	width:94% !important;
}

}

@media only screen and (min-width: 680px) and (max-width:799px){

.ds-text-input{
	width:94% !important;
}

}

@media only screen and (min-width: 800px) and (max-width:900px){

.ds-text-input{
	width:95.5% !important;
}

}

@media only screen and (min-width: 901px) and (max-width:999px){

.ds-text-input{
	width:96% !important;
}
}

@media only screen and (min-width: 901px) and (max-width:999px){

.ds-text-input{
	width:96% !important;
}

}

@media only screen and (min-width: 1000px) and (max-width:1089px){

.ds-text-input{
	width:96.5% !important;
}

}

@media only screen and (min-width: 1090px){

.ds-text-input{
	width:97% !important;
}

}

@media only screen and (max-width: 467px){

.OP-alert .fail-sub{
	padding:15px 18px 10px 18px !important;
}

.OP-alert .sub-alert-icon {
	padding-top: 1.5rem;
}

}

@media only screen and (max-width:566px){

.OP-alert .fail-unsub{
	padding:15px 18px 10px 10px !important;
}

.OP-alert .unsub-alert-icon {
	padding-top: 1.5rem;
}

}

/* screen size XS*/
@media only screen and (max-width:679px){
	.buttonCenter {
		text-align: center;
	}

	.bodyPad {
		padding: 0px 20px !important;
	} 	

	.bodyWidth {
		max-width: 100% !important;
	}	
}

@media only screen and (min-width: 800px) and (max-width: 1199px){

	.bodyPad {
		padding: 0px 67px !important;
	} 	

}

@media only screen and (min-width: 680px) and (max-width: 1199px){

h1 {
	font-size: 4.1rem;
	line-height: 4.8rem;
	letter-spacing: -0.025rem;
	margin-top: 1.6rem;
	margin-bottom: 2.4rem;
}

h2 {
	font-size: 3.0rem;
	line-height: 3.6rem;
	margin-top: 1.2rem;
	margin-bottom: 1.6rem;
}

h3 {
	font-size: 2.2rem;
	line-height: 2.4rem;
	margin-top: 0.8rem;
	margin-bottom: 1.6rem;
}

}

/* screen size L & XL*/
@media only screen and (min-width: 1200px){

	.logoBanner {
		padding: 16px 0px 16px 24px !important;
	}	

	.bodyPad {
		padding: 0px 100px !important;
	}

	.bottomDiv {
		min-height: 128px !important;
	}

	.padTop {
		padding: 36px 0px 24px 0px !important;
	}

	.bodyWidth {
		max-width: 66.7% !important;
	}

}

@media only screen and (min-width: 1200px) and (max-width:1899px){

.ds-text-input{
	width:97% !important;
}

.img{
	width: 48px !important;
}

.logoimg{
	width: 48px !important;
	height: 48px !important;
}

.dividerPad {
	padding-left: 0px 10px !important;
}

.dividerHeight {
	height: 48px !important;
}

.logoWord {
	font-size: 26px !important;
}

h1 {
	font-size: 5.6rem;
	line-height: 6.4rem;
	letter-spacing: -0.05rem;
	margin-top: 1.6rem;
	margin-bottom: 2.4rem;
}

h2 {
	font-size: 3.4rem;
	line-height: 4.0rem;
	margin-top: 1.2rem;
	margin-bottom: 1.6rem;
}

h3 {
	font-size: 2.2rem;
	line-height: 2.4rem;
	margin-top: 0.8rem;
	margin-bottom: 1.6rem;
}

.h16px {
	height: 16px !important;
}

}

/*screen sizes XS-L*/
@media only screen and (min-width:1300px) and (max-width:1499px){
	
.ds-text-input{
	width:96.5% !important;
}

}

@media only screen and (min-width:1500px){

.ds-text-input{
	width:97% !important;
}

}

/*screen sizes XL*/
@media only screen and (min-width:1900px){

.ds-text-input{
	width:97% !important;
}

.img{
	width: 56px !important;
}

.logoimg{
	width: 56px !important;
	height: 56px !important;
}

.dividerPad {
	padding: 0px 12px !important;
}

.dividerHeight {
	height: 56px !important;
}

.logoWord {
	font-size: 32px !important;
}

.padTop {
	padding: 48px 0px 24px 0px !important;
}

h1 {
	font-size: 7.4rem;
	line-height: 8.8rem;
	letter-spacing: -0.05rem;
	margin-top: 1.6rem;
	margin-bottom: 2.4rem;
}

h2 {
	font-size: 4.1rem;
	line-height: 4.8rem;
	letter-spacing: -0.025rem;
	margin-top: 1.2rem;
	margin-bottom: 1.6rem;
}

h3 {
	font-size: 2.6rem;
	line-height: 2.8rem;
	margin-top: 0.8rem;
	margin-bottom: 1.6rem;
}

body {
	font-size: 1.9rem;
	line-height: 2.4rem;
}

}

input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
    outline-width: 0;
}

.MAC .ds-action.ds-action--inline { line-height: 1.7rem; }

.MAC #Emailaddress:focus { outline: none; }

.MAC .ds-button { padding: 0.9rem 2rem 0.5rem; }

/*.MAC .ds-input-error { line-height: 2.3rem; }*/

.MAC .ds-checkbox__label{ line-height: 2.7rem; }

.MAC .logoWord{ padding-top: .7rem; }

.MAC .OP-alert .OP--alert-icon.OP--alert-icon--success {padding-top:1.2rem;}

.MAC .OP-alert .OP--alert-icon.OP--alert-icon--error {padding-top:1.2rem;}

.MAC .OP--alert-icon {
  padding-left: 0.6rem;
}
.MAC .OP--alert-body {
  padding-left: 1.2rem;
}

.OP--alert-icon {
  padding-left: 0.6rem;
}

.OP-alert .OP--alert-icon.OP--alert-icon--error {padding-top:1.2rem;}

@media only screen and (max-width:500px){ 

	.showMob { display: block !important; }
	.hideMob { display: none !important; }
}

/*Custom Style Ends*/